# Œufman
## Run 
Install Rust Cargo
```
cargo run
```

## How to use 
```
# Use "--" before argument if you run the project with cargo run
    --compress  , -c <intput> [<output>]     To compress a file.
    --uncompress, -u <intput> [<output>]     To uncompress a file.
    --print     , -p <input>                 To print a file compressed.

```
